package com.bocloud.nms.model.veeam.job;

public class ScheduleAfterThisJobModel {

    private boolean isEnabled;
    private String jobName;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public String getJobName() {
        return jobName;
    }

    public void setJobName(String jobName) {
        this.jobName = jobName;
    }

    @Override public String toString() {
        return "ScheduleAfterThisJobModel{" + "isEnabled=" + isEnabled + ", jobName='" + jobName + '\'' + '}';
    }
}
